[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonThread.Execute

Run the daemon

## Declaration

Source position: daemonapp.pp line 315

`public procedure TDaemonThread.Execute; override;`

## Description

Execute starts executing the daemon and waits till the daemon stops. It also listens for control codes for the daemon.

## See also

TDaemon.Execute

Documentation generated on: Feb 26 2014